
/* GLOBAL STYLES
----------------

/* Custom CSS Output from theme setup */

/* Child Theme Styling */

/*from canvas*/

.nocomments {display: none;}

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

/*=========================================
	Canvas - Global
======================================== */
#comments {display: none;}
h2,h3 {}

/* Start - full width */
body {padding: 0; /*background: transparent;*/ background-size: cover; /*background-position-y: 120px;*/}
#wrapper {padding:0;max-width: 100% !important;}
#top {}
#header-container {
	background: rgba(0, 0, 0, 0)!important;
	/*background-image: url(/mwp/wp-content/themes/BFF2015/images/picnic-bgd-top.jpg);
	background-size: cover; background-repeat: no-repeat; background-position: top center;*/
  }
#nav-container {}
#body-container {padding: 0px;}
#loopedSlider {margin-bottom: 0px;}
#content {padding-top: 20px; /*padding:0 20px;*/}
#footer-widgets-container {background-color: #4C1C3C;}
/* End full width */

#main ul,
body#tinymce.wp-editor ul
#sidebar .textwidget {
	clear: both;
	list-style-type: disc;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {margin: 0em;}
.post, .search .page {margin: 0px;}
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {border:0px;background: none;}

/* make sure any pop-up stay on top of sticky header: */
#header-container {z-index:997 !important;}
#nav-outer-container {z-index:997 !important;}

/*=========================================
	Typography
======================================== */
body,
.entry, 
.entry p,
p {font: 15px/1.4em Verdana, sans-serif !important;color: #1F242A;}
#logo .site-title,
#logo .site-description,
.entry .quote cite {font-family: 'Open Sans', arial, sans-serif; font-size: 1em;}
.above-menu-widget {font-size: 1.6em; font-weight: 300; line-height: 1.4em; color: #000;}
.page-title, 
.post .title, 
.page .title{font-size: 2em; color: #555; letter-spacing: 0;}
h1,h2,h3,h4, .page .title, .widget h3 
	{font-family: 'Lobster', arial, sans-serif; font-weight: bold; color: #1C3245; font-size: 1.8em; /*font-family: 'Open Sans', arial, sans-serif;*/}
h1 {font-size: 3em; letter-spacing: 0;}
.page-title, .post .title, .page .title {/*margin: 0;*/ line-height: 1.5em;}
h2 {}
h3 {}
.entry h2 {margin: 2.5em 0 1em;}
#navigation {font: 300 14px/14px 'Open Sans', arial, sans-serif;}
p, .entry, .entry p {}
body#tinymce.wp-editor p {margin-bottom: 1.2em;}
.widget h3, .widget_woothemes_features .feature .feature-title {
	/*font: normal bold 20px 'Open Sans Condensed', arial, sans-serif; padding: 0 0 0.3em 0;*/ border-bottom: none!important;
	}
.widget p, .feature-content {font: 300 13px/20px 'Open Sans', arial, sans-serif;}

.widget_reallysimpletwitterwidget h3 .twitter_title_link {color: #555;}
.widget_reallysimpletwitterwidget ul li {padding: 5px 0 5px 0;border-bottom: 1px solid rgba(0, 0, 0, 0.13);}
.widget_reallysimpletwitterwidget ul li a {color: #555; text-decoration: underline;}

.widget blockquote p,
.entry blockquote p,
body#tinymce.wp-editor blockquote p {font-family: Georgia; font-style: italic; font-size: 1.6em; color: #717171; line-height: 1.4em;}

#footer p {color: #999; font-size: 13px;}
#footer a {color: #7BA9B8;}

.home .title {/*display: none;*/}
a#sfsiid_email {display: none;}

/*=========================================
	Universal
======================================== */
a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a, 
a:link,
a:visited {/*color: #48798d;*/}
a:hover {color: #78A22F; text-decoration: none;}

input:focus, textarea:focus {
	border-color: rgba(82, 168, 236, 0.8) !important;
	background: #fff;
	border-width:1px !important;
	box-shadow: 0 0 3px #aaa !important;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.entry .quote cite:before {
	content: none;
}
#wrapper .woo-sc-button {
	background: #0B849B; margin: 20px auto 0 auto; padding: .5em 2em; 
	border-radius: 6px;	-moz-border-radius: 6px; -webkit-border-radius: 6px;
	/*margin-top: 10px; display: inherit;*/
	}
.woo-sc-button:hover {background: #060C18;}
/*.woo-sc-button {background: #0B849B;}*/
.woo-sc-button.large {letter-spacing: .08em;}

/*=========================================
	Library
======================================== */
.contact {}
.phone {}
.hours {}
.btn.arrow {}
.btn.arrow:hover {}
.btn.cta {}
.btn.cta:hover {}
.col-full {}
.alignleft {}
.center {text-align: center;}
.clear {clear: both;}

.toggle-table {position:absolute; top:0; width:100%; right:0; color:#fff; height: 443px; display: table;}
.display-table {}

.desktop-only {display: none;}

.bg-white {background: #fff;}

ul.plain-list,
ul.plain-list li {}

.entry .text-large {font-size: 1.7em; line-height: 1.3em;}
.entry .text-small,
.entry .text-small p {font-size: 0.9em; line-height: 1.7em;}
.entry .text-light {font-weight: 300;}
.entry .text-caps {text-transform: uppercase;}
.entry .text-black {color: #000;}

.single-col {margin: 0 auto; float:none !important;}

.no-border {border: none !important;}
.no-pad {padding: 0 !important; }

.section {padding: 70px 10px; position: relative;}
.entry .section-img {position: absolute; bottom: -20px; padding: 0; border: none; background: none; display: none;}

.cta {padding: 30px 0px 60px; text-align: center;}
.cta span.cta-text {padding-right:1em; font-size: 1.2em;}

a.btn,
input[type=submit],
body #wrapper #content .button,
.blog .read-more a {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 15px 30px !important;
	display: inline-block;
	margin: 0px;
	text-transform: uppercase;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	font-weight: 300;
	color: #fff;
	background: #1a1a1a;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

a.btn:hover,
.blog .read-more a:hover {top:-2px;text-decoration: none;}
a.btn:active {top: 2px;}

a.btn-black {background: #1a1a1a;}
.btn-black:hover {background: #000;}

a.btn-yellow {background: #fcad26;color: #fff;}
.btn-yellow:hover {	background: #f29e0d;}

a.btn-blue {background: #72b3d7;color: #fff;}
.btn-blue:hover {	background: #5b9bbf;}

/* Columns */
.span10 {width:80%;}

/* Grid */
.grid-item {background: #fff; float: left;}
.grid-item h3 {text-align: center; padding: 10px; font-weight: 300; font-size: 1.0em;}

.col-full.content.below-content {background: transparent; border-top: 1px dotted #ddd; padding: 30px 0px;}
.below-content .grid-item a,
.below-content .post-entries a {display: block; text-transform: uppercase; padding: 12px 5px; border-bottom: 6px solid #d9d9d9; font-size: 0.8em; color: #555; -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; height: 2em; font-weight: bold;}
.below-content .grid-item a:hover,
.below-content .post-entries a:hover {border-color: #909090;}

body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer {
	/*
	padding-left: 0px; padding-right:0px;
	*/
	}


/*=========================================
	Nav
======================================== */
	/*=========================================
	Main menu
	======================================== */

body.admin-bar {} /* Logged in and admin bar active */
body.admin-bar #nav-container {margin-top:28px;} /* Logged in and admin bar active */

/*#nav-container {position: fixed; top: 0; width: 100%; z-index: 999;}*/
#nav-container, #navigation {background: none;}
#nav-container {
	/*background: rgba(102, 204, 255, 1);*/
	/* gradient bgd */
	background: -moz-linear-gradient(left,  rgba(102,204,255,0.5) 0%, rgba(102,204,255,1) 33%, rgba(102,204,255,1) 67%, rgba(102,204,255,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(102,204,255,0.5)), color-stop(33%,rgba(102,204,255,1)), color-stop(67%,rgba(102,204,255,1)), color-stop(100%,rgba(102,204,255,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(102,204,255,0.5) 0%,rgba(102,204,255,1) 33%,rgba(102,204,255,1) 67%,rgba(102,204,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(102,204,255,0.5) 0%,rgba(102,204,255,1) 33%,rgba(102,204,255,1) 67%,rgba(102,204,255,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(102,204,255,0.5) 0%,rgba(102,204,255,1) 33%,rgba(102,204,255,1) 67%,rgba(102,204,255,0.5) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(102,204,255,0.5) 0%,rgba(102,204,255,1) 33%,rgba(102,204,255,1) 67%,rgba(102,204,255,0.5) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8066ccff', endColorstr='#8066ccff',GradientType=1 ); /* IE6-9 */
	/* gradient bgd end */
	
	border: 0px solid #ddd; border-left: 0px; border-right: 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 3px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 3px 5px;
	box-shadow: rgba(0, 0, 0, 0.5) 0px 3px 5px;
	}

ul.nav {}
ul.nav li a {color: #1F242A; text-transform: uppercase; /*font-weight: bold;*/ padding: .5em .8em;border-top: 5px solid #6CF;}
ul.nav li .sub-menu a {font-weight: normal;font-size: 1.1em;border-bottom: 1px solid #406686;}

/* Home 
.home-icon,
.home-icon:hover {background: url(assets/img/home-icon.png) no-repeat center center !important; text-indent: -999em; width: 70px;}
*/
#navigation ul li:first-child, #navigation ul li:first-child a {}
#nav-container #navigation ul#main-nav > li:first-child {border-left: 0px solid #DBDBDB;}

#navigation ul.nav li  {/*background: rgba(233, 237, 189, 0.43); border-bottom: 5px solid rgba(0, 0, 0, 0);*/}
#navigation ul.nav li a {}
#navigation ul.nav li a:hover {
	color: #1F242A;
	background: rgba(255, 255, 255, 0.55);
	border-top: 5px solid rgba(255, 255, 255, 0.9);
}
#navigation ul.nav > li {border-right: 0px solid #e6e6e6;}

.menutoaction {}
#navigation ul.nav li.menutoaction {
  background: none!important;
}
#navigation ul.nav li.menutoaction a {
  background-color: #E0313C;
  color: #FFF;
  border-radius: 10px;
  border: none;
  padding-top: .4em!important;
  padding-bottom: .4em!important;
  margin-top: 10px;
}
#navigation ul.nav li.menutoaction a:hover {
  background-color: #F3F4F4;
  color: #1F242A;
  border-radius: 10px;
  border: none;
}
#navigation ul.nav li.menutoaction ul a {border-radius: 0!important; border-bottom: 1px solid #406686; padding-top: .8em!important; padding-bottom: .7em!important; margin: 0;}
/*#navigation ul.nav li.menutoaction ul a:hover {border-radius: 0!important;}*/
  


/* Hover */
#navigation ul.nav li:hover {/*background: rgba(255, 255, 255, 0.55); border-bottom: 5px solid rgba(255, 255, 255, 0.9);*/}
#navigation ul.nav > li:hover {}
#navigation ul.nav > li a:hover {background: none; /*color: #000;*/}

/* Active */
#navigation ul.nav li.current_page_item a, 
#navigation ul.nav li.current_page_parent a, 
#navigation ul.nav li.current-menu-ancestor a, 
#navigation ul.nav li.current-cat a, 
#navigation ul.nav li.current-menu-item a {
	color: #1F242A;
	background: rgba(255, 255, 255, 0.55);
	border-top: 5px solid rgba(255, 255, 255, 0.9);
}

/* Active hover */
#navigation ul.nav li.current_page_item a:hover, 
#navigation ul.nav li.current_page_parent a:hover, 
#navigation ul.nav li.current-menu-ancestor a:hover, 
#navigation ul.nav li.current-cat a:hover, 
#navigation ul.nav li.current-menu-item a:hover {
	color: #1F242A;
	background: rgba(255, 255, 255, 0.55);
	border-top: 5px solid rgba(255, 255, 255, 0.9);
}

/* Mobile */
#header .nav-toggle {margin-top: 0px;}

/* Social links hover */
#navigation .twitter:hover,
#navigation .facebook:hover,
#navigation .linkedin:hover {opacity:0.6;filter:alpha(opacity=60);}
/*=========================================
	Mobile nav
======================================== */
.nav-toggle {background-color: #B4FFFC; background-image: none;}

.nav-toggle {display: none;}/* hide menu on mobile until website needs it */

.nav-toggle a {color: #1F242A!important; font: normal 1.3em/1.2em 'Francois One', arial, sans-serif; text-shadow: none; text-transform: uppercase;}
#navigation h3 {display: none;}
.nav-toggle:before {color: #1F242A;font-size: 1.5em;}

/*=========================================
	Widgets
======================================== */

.flexslider {margin: 0; padding: 0;}

#features-container {background: rgba(255, 255, 255, 0.43);}
#homeslider-container, #loopedSlider.business-slider .content {background: #92d7df;}
#homeslider-container .widget {margin: 0;}
#homeslider-container #content {padding: 0 20px; background: none;}
#homeslider-container #content.col-full {max-width: 1020px !important;}
.widget_woothemes_features .feature {display: block; text-align: left; margin-bottom: 2em; width: 30%; float: left; padding: 0 1.5%;}

#loopedSlider.business-slider .content {background: none/*background: rgba(146, 215, 223, 0.93)*/;}

/* @import url('/newsfromblog.css');*/

#footer-widgets {
	background: #4C1C3C; border-top: none;
	/*padding-left: 2em !important; padding-right: 2em !important;*/
	}

/*=========================================
	Page Builder
======================================== */

.panel-grid-cell .widget h3.widget-title {
	font-family: 'Lobster', arial, sans-serif; font-weight: lighter; font-size: 2em; color: #1C3245;
	border-bottom: 0px solid #E6E6E6 !important; margin-bottom: 0 !important;
	}
/*.panel-grid-cell .widget p, .panel-grid-cell .widget .textwidget { font: 15px/1.8em Verdana, sans-serif !important; color: #1F242A !important;}*/
.panel-grid-cell .widget p, .panel-grid-cell .widget .textwidget { font: 15px/1.4em Verdana, sans-serif !important; color: #1F242A !important;}
/*.widget h3{font-family: 'Lobster', arial, sans-serif; font-weight: bold; color: #1F242A;}*/
.panel-row-style {padding-top: 20px;}
.panel-row-style-pbrowtoppadding {padding-top: 15px;}

.panel-row-style-row-intro {/*background-size: initial!important;*/ background-position: top center;}
.panel-row-style-pbrowondark {padding-top: 15px;}
.panel-row-style-pbrowondark h3.widget-title,
.panel-row-style-pbrowondark .panel-grid-cell .widget p,
.panel-row-style-pbrowondark .widget .textwidget
	{color:#fff !important;
	}
.panel-row-style-pbrowondark .widget .textwidget {padding-top:15px;}
.panel-row-style-pbrowondark .panel-grid-cell .widget h3.widget-title {text-align: center;padding-bottom: 10px; }
.panel-row-style-pbrowondark #pgc-1018-0-0 .widget h3.widget-title {border-bottom: 4px solid #4acdff !important;}
.panel-row-style-pbrowondark #pgc-1018-0-1 .widget h3.widget-title {border-bottom: 4px solid #FFFFFF !important;}
.panel-row-style-pbrowondark #pgc-1018-0-2 .widget h3.widget-title {border-bottom: 4px solid #d33332 !important;}

.pbrowonclear {background: rgba(222, 237, 237, 0.66);}

#pbrowmasterclass {background: rgba(255, 255, 255, 0.7); padding-top: 15px; -moz-border-radius:10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0;}
#pbrowclasspresenter {background: rgba(255, 255, 255, 0.7); padding-top: 15px; -moz-border-radius: 0 0 10px 10px; -webkit-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px;}
#pbrowmasterclasstitle {}

#pbrowslidesponsor {padding-top: 5px;}
#pbrowslidesponsor .panel-grid-cell .panel {margin-bottom: 0;}
#pbrowslidesponsor .panel-grid-cell .panel h3.widget-title {padding-top: 10px; padding-bottom: 0;text-align: center;}

/* POPUPMAKER */
div#popmake-897 {
	background: #E6DCD0 url(/mwp/wp-content/uploads/2015/05/bgd_sofitelpopup1.jpg ) no-repeat top center;
	background-size: cover;
	}
#popmake-897 div#popsofitelleft {float: left; background-color: rgba(18, 4, 3, 0.83); padding: 10px; border-radius: 10px;}
#popmake-897 div#popsofitelright {float: left; background-color: rgba(18, 4, 3, 0.83); padding: 10px 30px 10px 30px; border-radius: 10px; margin: 20px 0 0;}
.page-id-924 div#popsofitelleft {float: left; width: 60%; /*background-color: rgba(18, 4, 3, 0.83);*/ padding: 10px; border-radius: 10px;}
.page-id-924 div#popsofitelright {float: left; width: 25%; margin: 0px 0 0 30px; padding: 10px 30px 10px 30px; background-color: rgba(18, 4, 3, 0.83); border-radius: 10px;}
/**/

/*=========================================
	Header
======================================== */
#header {padding:/*45px*/ 25px 0 25px; position: relative; background-position: center top;}


/*=========================================
	Logo
======================================== */
#logo { float: none; margin: 0 auto;}
#logo {text-align: center;}
#logo img {}


/*=========================================
	Above menu widget
======================================== */
.above-menu-widget {text-align: center; float: none; bottom: 45px; position: static; right: 1.618em; margin-top: 1em;}

/*=========================================
	Content
======================================== */
body h1, body .subtitle {/*text-align: center;*/}
#content header {margin-bottom: 1.5em;/* margin-top: 3em; display: none;*/}
#content header .subtitle {font-weight: 300; color: #777; font-size: 1.2em; max-width: 450px; margin: 0 auto;}
body.full-width #content {
	/*	
	padding-left: 0; padding-right: 0;
	
	background: #FFF; 
	padding:0 20px;
	*/
}
.col-full.content {background: #fff;}
.services {}
.service {}
#features-container #content {background: rgba(255, 255, 255, 0.7); padding: 20px 20px;}


/* =====================================================
	Breadcrumbs
===================================================== */
.breadcrumbs {margin:0; background: rgba(255,255,255,0); }
.breadcrumb-trail {padding: 10px 10px; font-size: 0.8em; max-width: 980px; margin: 0 auto; color: #777}
.breadcrumb-trail a {color: #000;}
.col-full.content .breadcrumb-trail {border-top: 3px solid #E7E7E7;}


/*=========================================
	Sidebar
======================================== */
#sidebar .gform_wrapper .top_label input.medium, 
#sidebar .gform_wrapper .top_label select.medium {width: 100%;}
#sidebar .gform_wrapper .top_label input.large, 
#sidebar .gform_wrapper .top_label select.large, 
#sidebar .gform_wrapper .top_label textarea.textarea {width: 100% !important;}

#sidebar {background: rgba(255, 255, 255, 0.61); padding: 0 10px 10px 10px; border-radius: 5px;}

/*=========================================
	Footer
======================================== */
#footer-container {background: #66CCFF; border:none;}
#footer {
	border:none; background:#66CCFF;
	/*padding: 30px 0 50px 0;*/ 
	/*padding-left: 2.4em !important; padding-right: 2.4em !important;*/
	}


/*=========================================
	Page - Single
======================================== */
.entry {margin: 0 auto; /*padding: 0px 10px;*/}

/*=========================================
	Page - home
======================================== */
.home #content header {}
.home #body-container {padding: 0;}
.home .col-full.content {width: 100% !important; margin: 0; max-width: 100% !important; background: none; padding: 0px;}
body.home.full-width #content { /*padding: 2em 20px;*/ }
body.home h1,
body.home .subtitle {}
/*body.home .col-full.content {width: 660px; padding: 70px 160px;}*/
body.home .entry {max-width: 100%;margin: 0px;padding: 0px;}

/* Services */
#services .grid-item {-webkit-box-shadow: 0px 1px 1px 0px #BBBBBB;box-shadow: 0px 1px 1px 0px #BBBBBB; max-width: 240px;}
#services .grid-item h2 {font-family: 'Open Sans', arial, sans-serif; font-size: 0.9em; font-weight: normal; text-align: center; padding: 1em 0.5em; margin:0; text-transform: capitalize; letter-spacing: 0px;}

/* Contact */
.contact-icon {float: left; font-size: 1.6em; margin-right: 5px; opacity:0.2;}


/*=========================================
	Blog - archive
======================================== */
.blog .woo-image {padding: 0px; margin: 0 30px 0 0; opacity: 0.8;}
.blog .post {margin-bottom: 50px;}
.blog .post:hover .woo-image {opacity: 1;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	transition: all 0.6s;}
.blog #main header {margin: 0;}
.blog .post-meta {margin-bottom: 0px; padding-bottom: 10px;}
.blog h2.title {text-transform: none;line-height: 1em; padding: 0px 0px 20px; font-size:1.7em; color: #333; letter-spacing: 0px;}
.blog .entry {max-width: inherit; padding: 20px 10px;}
.blog .post-more {text-align: right; display: none;}
.blog .read-more a {background: #fff; padding: 10px; color: #fff; color: #000; font-weight: bold;}
.blog .read-more a:hover {background: #fff; color: #78A22F;} 
.post-meta .small {text-transform: none;}
.read_more {font-weight: bold; color: #1a1a1a;}
abbr {border-bottom: none;cursor: default;}


/*=========================================
	Blog - single
======================================== */
.single-post .post .title {/*line-height: 1em; padding-top: 48px;*/}
.single-post #content header {/*margin-top: 0;margin-bottom: 60px;*/}
.single-post .entry {/*padding-top: 100px;*/}
.single-post .below-content .post-entries a {background: #fff; padding-left:20px; padding-right:20px; height: auto;}
.single-post .col-full.content.below-content {/*padding: 0px 10px 50px;*/ border: none;}
.post-share {text-align: center; padding: 0px 10px 70px;}
.post-share h3 {margin-bottom: 20px;}
.post-share a {opacity: 0.3; font-size: 1.5em; color: #777;}
.post-share a:hover {opacity: 1;}
.below-content .post-entries div {max-width: 45%;}

/*=========================================
	Slides
======================================== */
/*.slides {}
.slides .slide p,
.slides .slide h2 {color: #fff; }
.slides .slide h2 {font-size: 2.5em; letter-spacing: -3px; text-transform: capitalize; line-height: 0.9em; font-weight: 300; font-family: "Lucida Sans Typewriter", "Lucida Console", Monaco, "Bitstream Vera Sans Mono", monospace;}
.slides .slide p {margin:1em 0;}
*/
.slides .slide .content {/*font-weight: 400; letter-spacing:0px; font-size: 1.2em;*/}
.slides .slide img {margin-top: 0; margin-bottom: 0;}
.slides .slide .text {padding-top: 10px;}
.slides .slide .text h2,
.slides .slide .text p {padding-left: 10px; padding-right: 10px;}
.slides .slide .text h2 {}
.slides .slide .text,
.slides .slide .image {margin-bottom: 0;}
.slides .slide .image {}
ul.flex-direction-nav,
ul.flex-direction-nav li {list-style-type: none; margin: none; padding: none;}
.toggle-box div {line-height: 1.5em; font-size: 1em;}

#loopedSlider.business-slider .content h2 {/*font: normal .9em/1.3em 'Lobster', arial, sans-serif; color: #FFF; text-transform: uppercase;*/}
#loopedSlider.business-slider .content h2.title a {text-transform: none;/*font: 24px/1em 'Lobster', arial, sans-serif;*/}
#wrapper #loopedSlider.business-slider .content p {/*font: 300 1em/1.5em Arial, sans-serif; color: #ffffff;*/padding: 0 20px;}


/*=========================================
	Plugin - Testimonials
======================================== */

#main .widget_woothemes_testimonials .quote {width: 100%;}
.entry .quote blockquote  {font-size: 1.3em; color: #777;}
.entry blockquote:before {font-size: 4em; color: #ccc;}
.entry .quote cite {font-size: 0.9em;}


/*=========================================
	Media Queries
==========================================*/

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

/* PAGE CUSTOMIZER - Special style for site width 1020px - To avoid horizontal scroll */
/*
@media only screen and (min-width: 1020px) {
  .panel-grid-cell-container {width: 960px!important;}
}
@media only screen and (max-width: 1019px) {
  .panel-grid-cell-container {width: 100%!important;}
}
*/
/* PAGE CUSTOMIZER ENDS */

@media only screen and (min-width: 768px) {
  body {}
  .above-menu-widget {position: absolute;}
	.entry .section-img {display: block;}
  #body-container {padding: 0px;}
	.above-menu-widget .phone {}
	.above-menu-widget .hours {}
  #header {padding-top: /*108px*/ 30px;}
  #top { background: rgba(103, 158, 209, 0.81);}
  .above-menu-widget {text-align: right; float: right; width: 360px;}
  .slides .slide h2 {padding-top:0.7em;}
  .alignleft {}
  .cta-wrap {}
  #nav-container {margin: 0;}
  #navigation ul {/* COMMENTED TO CENTER MAIN MENU width: 100%;*/}
  .sub-menu {}
  #navigation ul.nav ul {background: #224F74; left: -1px; width: 250px;border: 3px solid #E6E6E6 !important;}
  ul.nav li ul li a {background: none!important; color: #FFF!important;border-top:none!important;}
  ul.nav li ul li a:hover {text-decoration: none;background-color: #BAE8FF !important;  color: #1F242A !important;}
  #navigation ul.nav li a {padding-top: .8em!important; padding-bottom: .7em!important;}
  
  #navigation ul.nav li.menutoaction ul ul {top: -5px; left: -100%;}
  
  body.full-header.full-slider #loopedSlider {/*margin-top:0;*/}
/*  #wrapper #loopedSlider.business-slider .content {top:0; bottom:0; text-align: left;}*/
  #wrapper #loopedSlider.business-slider .content {
  	background: rgba(34, 79, 116, 0.9); padding-top: 5px; padding-bottom: 10px;
  	/* max-width: 960px; margin: 30px auto; border-radius: 20px; margin: 130px auto 20px auto; top: 0; bottom: 0; */
  	}

}

  /* CENTER PRIMARY MENU */
@media only screen and (min-width: 768px) {
  #navigation {position: relative;}
  #main-nav {clear: left; float: left; list-style: none; margin: 0; padding: 0; position: relative; left: 50%; text-align: center;}
  /*#navigation ul.nav li*/
  .nav li {display: block; float: left; list-style: none; margin: 0; padding: 0; position: relative; right: 50%;}
  #navigation ul.nav .sub-menu li {float: none;}
  /*#navigation ul.nav li:hover, #navigation ul.nav li.hover*/
  .nav li:hover, .nav li.hover {position: relative;}
  /*#navigation ul.nav li ul li*/
  .nav li ul li {left: 0;}
}  

/*OVERRIDE POOTLE STYLE */
/*@media only screen and (min-width: 960px) {
#main > article > header > .title {
	width: 960px;
	width: 100%!important;
	margin-left: auto;
	margin-right: auto;
}
.panel-grid-cell-container {
	width: 960px;
	width: 100%!important;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}
}
*/


/* TABLET STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the tablets layout of your site */
@media only screen and (max-width: 767px) {
	body {
    background-color: #02020a;
    background-image: url(/wp/wp-content/themes/olgtheme/images/bgd-tapisserie-full.jpg);}
  /*.toggle,.toggle-box{display: none;}
  #services .grid-item {margin-right: auto; margin-left: auto;}
  .gform_wrapper .top_label input.medium, 
  .gform_wrapper .top_label select.medium {width: 90% !important;}
  .gform_wrapper .top_label input.large, 
  .gform_wrapper .top_label select.large {width: 90% !important;}
  .gform_wrapper .top_label textarea.textarea {width: 90% !important;}*/
  .widget_woothemes_features .feature {margin-right: 0; width: 100% !important;}
  
  #pbrowclasslist {display:none;}

}

/*OVERRIDE POOTLE STYLE */
/*@media only screen and (max-width: 767px) {
#inner-wrapper { padding-left: 0 !important; padding-right: 0 !important; }
#inner-wrapper .nav-toggle { margin-left: 0; margin-right: 0; }
#main header { margin-left: 1em; margin-right: 1em; }
}*/

@media only screen and (max-width: 990px) {
  #logo {text-align: center; min-width: 228px;}
  .entry .section-img {display: none;}
}

/* MOBILE STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the mobile layout of your site */
@media only screen and (max-width: 380px) {
	body {
    background-color: #7ED7D5;
    background-image: url(/wp/wp-content/themes/olgtheme/images/bgd-tapisserie-full.jpg);
    background-blend-mode: overlay;
    background-size: 1000px;
}
	/* Desktop styles go below this line */

}

/*=========================================
	Plugin - Gravity Forms
======================================== */
/*
.gform_wrapper .top_label input.medium, 
.gform_wrapper .top_label select.medium {width: 100%;}
.gform_wrapper .top_label input.large, 
.gform_wrapper .top_label select.large, 
.gform_wrapper .top_label textarea.textarea {width: 100% !important;}
.gform_wrapper input,
.content .gform_wrapper .top_label textarea.textarea {padding: 10px !important;}
.content .gform_wrapper .top_label .gfield_label {font-weight: 300;}
.content .gform_wrapper input[type=text],
.content .gform_wrapper input[type=url],
.content .gform_wrapper input[type=email],
.content .gform_wrapper input[type=tel],
.content .gform_wrapper input[type=number],
.content .gform_wrapper input[type=password],
.content .gform_wrapper .top_label textarea.textarea {font-size: 14px;border:1px solid #aaa; box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset; border-radius:2px;}
*/
